{
  "containerDefinitions": [
    {
      "name": "portal-api",
      "image": "105690980714.dkr.ecr.us-east-2.amazonaws.com/nemt-portal-api:dev",
      "cpu": 128,
      "memory": 128,
      "essential": true,
      "logConfiguration": {
        "logDriver": "awslogs",
        "options": {
          "awslogs-group": "portal-api",
          "awslogs-region": "us-east-2",
          "awslogs-stream-prefix": "test"
        }
      },
      "portMappings": [
        {
          "containerPort": 443,
          "hostPort": 5100
        }
      ]
    }
  ],
  "family": "portal-api-dev"
}